<div>
    <div class="col-lg-2 left-side">
        <div data-ng-include="'/modules/registration/template/sidemenu.html'"></div>
    </div>
    <div data-ui-view class="col-lg-10 right-side"></div>
</div>
